TARGETS = console-setup mountkernfs.sh hostname.sh resolvconf udev networking urandom hwclock.sh mountdevsubfs.sh checkroot.sh mountnfs.sh mountnfs-bootclean.sh bootmisc.sh procps mountall.sh checkfs.sh checkroot-bootclean.sh mountall-bootclean.sh kmod
INTERACTIVE = console-setup udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
networking: mountkernfs.sh urandom procps resolvconf
urandom: hwclock.sh
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
mountnfs.sh: networking
mountnfs-bootclean.sh: mountnfs.sh
bootmisc.sh: mountnfs-bootclean.sh udev mountall-bootclean.sh checkroot-bootclean.sh
procps: mountkernfs.sh udev
mountall.sh: checkfs.sh checkroot-bootclean.sh
checkfs.sh: checkroot.sh
checkroot-bootclean.sh: checkroot.sh
mountall-bootclean.sh: mountall.sh
kmod: checkroot.sh
